################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../JpegEncApp.cmd 

CFG_SRCS += \
../JpegEncApp6678.cfg 

ASM_SRCS += \
C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/tsc_h.asm 

C_SRCS += \
C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/TestAppConfigParser.c \
C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/TestAppEncoder.c \
C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/alg_create.c \
C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/alg_malloc.c \
C:/Program\ Files/Texas\ Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/ijpegenc.c 

OBJS += \
./Obj/TestAppConfigParser.obj \
./Obj/TestAppEncoder.obj \
./Obj/alg_create.obj \
./Obj/alg_malloc.obj \
./Obj/ijpegenc.obj \
./Obj/tsc_h.obj 

GEN_SRCS += \
./configPkg/compiler.opt \
./configPkg/linker.cmd 

ASM_DEPS += \
./tsc_h.pp 

C_DEPS += \
./TestAppConfigParser.pp \
./TestAppEncoder.pp \
./alg_create.pp \
./alg_malloc.pp \
./ijpegenc.pp 

GEN_MISC_DIRS += \
./configPkg/ 

GEN_CMDS += \
./configPkg/linker.cmd 

GEN_OPTS += \
./configPkg/compiler.opt 

GEN_SRCS__QUOTED += \
"configPkg\compiler.opt" \
"configPkg\linker.cmd" 

GEN_MISC_DIRS__QUOTED += \
"configPkg\" 

C_DEPS__QUOTED += \
"TestAppConfigParser.pp" \
"TestAppEncoder.pp" \
"alg_create.pp" \
"alg_malloc.pp" \
"ijpegenc.pp" 

OBJS__QUOTED += \
"Obj\TestAppConfigParser.obj" \
"Obj\TestAppEncoder.obj" \
"Obj\alg_create.obj" \
"Obj\alg_malloc.obj" \
"Obj\ijpegenc.obj" \
"Obj\tsc_h.obj" 

ASM_DEPS__QUOTED += \
"tsc_h.pp" 

CFG_SRCS__QUOTED += \
"../JpegEncApp6678.cfg" 

GEN_OPTS__FLAG += \
--cmd_file="./configPkg/compiler.opt" 

GEN_CMDS__FLAG += \
-l"./configPkg/linker.cmd" 

C_SRCS__QUOTED += \
"C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/TestAppConfigParser.c" \
"C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/TestAppEncoder.c" \
"C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/alg_create.c" \
"C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/alg_malloc.c" \
"C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/ijpegenc.c" 

ASM_SRCS__QUOTED += \
"C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Test/Src/tsc_h.asm" 


